package com.qiankun.dao;

import com.qiankun.dao.core.IDao;
import com.qiankun.entity.RainbowPlanUser;

public interface RainbowPlanUserDao extends IDao<RainbowPlanUser,String> {
    RainbowPlanUser findByOpenid(String openid);

    RainbowPlanUser findByPhone(String phone);
}
